body{
	margin:0; padding:0; background:#fff; font:12px Arial, Helvetica, sans-serif; color:#000; text-align:justify; }
	
p{margin:0px; padding:0px;}
ul{margin:0 0 0 27px; padding:0px;}
/*-----------------------------------------------------------------------------------------*/

.bg-top{ background:url(../images/top-bg.jpg) repeat-x;}
.bg-topbtn{ background:#F40; width:157px; text-align:center; padding:9px 0;}
.bg-topbtn a{ color:white; font-weight:bold; }
.bg-topbtn a:hover{ color:white; text-decoration:underline;}
.bg-left-box{background:#f9f9f9; border:#e3e3e3 1px solid; border-width:0 1px;}
.bg-left-box1{background:#fff; border:#e3e3e3 1px solid; border-width:0 1px;}
.box-head{ background:#f6f6f6; border:#f0f0f0 1px solid;}
.bg-footer{background-color:#474747; color:white;}
.grey-color a {color:white;}
.grey-color{background:#FF4400;}
.cate-stripcolor{ background:#666666;}
.green-bgcolor{background:#474747;}
.bg-stripcolor{background:#f5f5f5;}
.bg-stripcolor1{background:papayaWhip; border-width:2px 4px 4px 2px; border-style:solid; border-color:orangered;}

.cate-border{border:#eee 1px solid;}
.col-border{border-right:#eee 1px solid;}
.border-img{border:#ccc 1px solid;}
.border-bot{border-bottom:#c9c9c9 1px solid;}

.CollapsiblePanelTab  a:hover{cursor:pointer;}

.mt10 ul {
        margin-left: 0px;
    }
    select {
  font:12px Arial,Helvetica,sans-serif;
    color:black;
    padding: 5px 10px 5px 10px;
    margin: 0px 5px 5px 5px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0 1px 0 #ccc, 0 -1px #eaeaea inset;
    -moz-box-shadow: 0 2px 0 #ccc, 0 -1px #eaeaea inset;
	   
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}



/*-----------------------------------------------------------------------------------------*/

.bot_link{font:14px arial, Helvetica, sans-serif; text-align:center; color:#FFFFFF;}
.bot_link a{color:#FFFFFF; text-decoration:none; display:inline-table; padding:0 4px;}
.bot_link a:hover{color:#000000;}

.link{color:#000000; text-decoration:none;}
.link:hover{color:#FF2F00;}

.link1{color:#474747; text-decoration:none;}
.link1:hover{color:#FF2F00;}

.link2{color:#555; text-decoration:none;}
.link2:hover{color:#000000;}

.link3{color:#fff; text-decoration:none;}
.link3:hover{color:#000000;}

.left-cate a{font:12px Arial, Helvetica, sans-serif; color:#555555; text-decoration:none; display:block;  padding-top:5px; padding-bottom:5px;}
.left-cate a:hover{color:#f50;}

.cate-list{font:12px Arial, Helvetica, sans-serif; color:#000; list-style:url(../images/arrow1.gif); line-height:17px;}
.cate-list li a{font:12px Arial, Helvetica, sans-serif; color:#FF2F00; text-decoration:none; list-style:url(../images/arrow1.gif); line-height:17px;}
.cate-list a:hover{color:#000;}

.other-link a{font:15px "verdana", Arial, Helvetica, sans-serif; color:#333; text-decoration:none; display:block; border-bottom:#e5e5e5 1px solid; padding:6px 5px;}
.other-link a:hover{color:#f60; background:#FFF url(../images/arrow-right.gif) 170px 4px no-repeat;}
.other-link-active{	font:15px "Trebuchet MS", Arial, Helvetica, sans-serif;	text-decoration:none; display:block;	border-bottom:#ccc 1px solid; padding:6px 5px; color:#f60; background:#FFF url(../images/arrow-right.gif) 170px 4px no-repeat;
}

.account-link a{font:bold 15px "verdana", Arial, Helvetica, sans-serif; color:#333; text-decoration:none; display:block; background:url(../images/account-gred.gif) repeat-y; padding:12px; margin-bottom:7px; border-left:#ccc 8px solid;}
.account-link a:hover{color:#f60; border-left:#777 8px solid;}
.account-link-active{font:bold 15px "verdana", Arial, Helvetica, sans-serif; color:#f60; display:block; background:url(../images/account-gred.gif) repeat-y; padding:12px; margin-bottom:7px; border-left:#777 8px solid;}

.tree{color:#d70b16; font:11px Arial, Helvetica, sans-serif; color:#000; text-align:right; background:url(../images/tree-gred.gif) right repeat-y; padding:3px;}
.tree a{color:#d70b16; text-decoration:underline; color:#c95000;}
.tree a:hover{color:#000; text-decoration:none;}

.paging a{font:bold 11px "verdana" Arial, Helvetica, sans-serif; color:#000000;text-decoration:none;padding:2px 7px;}
.paging a:hover{background-color:#4c3843; color:#FFFFFF; padding:2px 7px;}
.paging-bgcolor{background-color:#4c3843; color: #FFFFFF; padding:2px 7px;}

/*-----------------------------------------------------------------------------------------*/

.textbox{background:#f5f5f5; color:#000; font:12px Arial, Helvetica, sans-serif; border:0px; padding:5px 6px;}
.textbox1{background:#FFEFD5; color:#000; font:12px Arial, Helvetica, sans-serif; border:#bcbcbc 1px solid; width:169px;}

.textbox2{color:#000; font:12px Arial, Helvetica, sans-serif; border:#bcbcbc 1px solid; width:300px; height:30px;
padding-left:10px ;
margin-left:5px;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-webkit-box-shadow: 0 1px 0 #CCC, 0 -1px #EAEAEA inset;}
.heading {color:#3a3a3a; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.green-heading {color:#009900; font:bold 13px Arial, Helvetica, sans-serif;}
.blue-heading {color:#ff6600; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.wht-heading {color:#fff; font:bold 16px "verdana", Arial, Helvetica, sans-serif; margin-right:100px;}
.main-heading {font:20px Arial, Helvetica, sans-serif; color:#c95000; padding:5px 0 2px 5px; border-bottom:#858585 1px solid;}
.visitor-style {color:#076ab8; font:bold 20px Arial, Helvetica, sans-serif;}
.price-style{color:#cc0101;	font:bold 11px Arial, Helvetica, sans-serif;}
.price-strike{text-decoration:line-through;}
.wht-head {color:#fff; font:bold 13px "verdana", Arial, Helvetica, sans-serif;}
.white-style {color:#fff; font:12px Arial, Helvetica, sans-serif;}
.green-style{color:#009900;}
.button {background:url(../images/btn-gred.gif) repeat-x; font:bold 14px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #fff; border:0px; text-decoration:none; padding:0 3px; cursor:pointer; }

.absmid{vertical-align:middle;}

.fs11{font-size:11px}
.fs13{font-size:13px}

.star{color:#c95000;}

.ar{text-align:right;}
.ac{text-align:center;}

.b{font-weight:bold;}
.u{text-decoration:underline;}

.fl{float:left;}
.fr{float:right;}
.cb{clear:both;}

.mt1{margin-top:1px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt17{margin-top:17px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}

.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}

.mr10{margin-right:10px;}

.pt11{padding-top:11px;}

.pl10{padding-left:10px;}
.pl11{padding-left:11px;}
.pl15{padding-left:15px;}

.pr10{padding-right:10px;}
.pr15{padding-right:15px;}

.pb10{padding-bottom:10px;}

.ptb9{padding:9px 0;}
.ptb3{padding:3px 0;}

.p3{padding:3px;}
.p7{padding:7px;}

/*-------------------------------------menu----------------------------------------------------*/

.fl1{float:left; margin:0 2px 0 0; display:block; background:#474747 url(../images/cr.gif) right center no-repeat;}
.fl1Hover {margin:0 2px 0 0; float:left; background:#ff6600 url(../images/cr.gif) right center no-repeat; cursor:pointer; display:block;}
.white a{color:#ffffff; text-decoration:none;}
.white a:hover{color:#ffffff; text-decoration:none;}
.fl1Hover-active {float:left; margin:0 2px 0 0; display:block; background:#FF4400 url(../images/cr.gif) right center no-repeat;}


/***************************register.php******************************/
.etape1{
width:100%;
text-align:center;
background:url(../images/back.png) top no-repeat !important;
}

.register{
width:35%;
margin:auto;  
height:65px;
font-weight:bold;

}

.textbox2{
margin-top:15px!important;
background-color:#FFEFD5 !important;
}

.registerleft{
width:40%; 
height:100%;
text-align:left; 
float:left;
line-height:65px;
 }
 
 .registerright{ 
 width:50%;
 height:100%;
 text-align:left;
 float:right; 
} 

.registerright select, .registerright2 select{
	width:307px!important;
	margin-top:15px !important;
}


/***************************myaccountpost.php******************************/


.etape2{
	width:100%;
}

.register2{
font-weight:bold;
height:45px;
}


.registerleft2{
width:30%; 
height:100%;
text-align:left; 
float:left;
line-height:60px;
 }
 
 .registerright2{ 
 width:70%;
 height:100%;
 text-align:left;
 float:left; 
} 


.border-bot img:hover{
	outline:2px solid grey;	
}

#rep img:hover{
	outline:2px solid grey;	
}

.mt10 a:hover:
text-decation:underline;
}

